html, body, p, div, canvas{
  padding: 0;
  margin: 0;
}

.container {
  padding: 0;
  margin: 0;
  overflow: auto;
}

.row {
  padding-top: 100px; 
  padding-bottom: 100px;
}

.navbar {
  background: #ff78ff; /* Old browsers */
  background: -moz-linear-gradient(left, #ff78ff 0%, #7de8e8 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(left, #ff78ff 0%,#7de8e8 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to right, #ff78ff 0%,#7de8e8 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff78ff', endColorstr='#7de8e8',GradientType=1 );
  /* text-align: center; */
  font-family: 'Pacifico', cursive;
  /* font-size: 1.7em; */
}

.btn {
  display: inline-block;
}

.welcome_row p{
  margin-top: 30px;
  margin-bottom: 30px;
}

.btn-welcome{
  margin-left: 10px;
  margin-right: 10px; 
}

.why_us_row{
  background-color: rgb(185, 181, 243);
}

.card-deck .card {
  min-width: 220px;
}